* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

:root{
  --color-unam-gold: #BD8D24;
  --color-unam-blue: #202c56;
}

/* estilos calendar */

.cont-swp1-cal {
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 16px 0 60px 0;
    position: relative;
    z-index: 0;
}

.cont-swp1-cal .swiper {
      width: 100%;
      height: auto;
      padding: 0 16px 2px 16px;

}
    

 .cont-swp1-cal .swiper-slide {
      height: auto;
      background: #fff;
      border: 1px solid #e4e4e4;
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      align-items: start;
      border-radius: 10px !important;
      padding: 16px;
      box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
      overflow: hidden;
    }

    .cont-swp1-cal .swiper-slide .disp-row-cal {
      width: 100%;
      height: auto;
      display: flex;
      flex-wrap: wrap;
      justify-content: flex-start;
      align-items: center;
      margin-bottom: 8px;
    }


     .cont-swp1-cal .swiper-slide i{
      font-size: 2rem;
      color: #202c56;
    }

   
    .txt-pubconv {
        font-size: 17px;
        color: #202c56;
        padding: 0 !important;
        margin: 0 !important;
    }

    .txt-fechas-tent{
        font-size: 20px;
        color: #BD8D24;
        padding: 0 !important;
        margin: 0 0 0 10px !important;
    }

    .box-spans-mod {
        width: 100%;
        height: auto;
        margin: 8px 0;
        padding: 0;
        display: flex;
        justify-content: start;
    }

    .span-mod1 {
        width: auto !important;
        display: inline-block;
        font-size: 12px;
        background-color: #BD8D24 !important;
        border-radius: 16px !important;
        font-weight: 600;
        padding: 4px 8px !important;
        margin: 0 4px !important;
        color: white;
    }

    .span-mod2 {
        width: auto !important;
        display: inline-block;
        font-size: 12px;
        background-color: #010645 !important;
        border-radius: 16px !important;
        font-weight: 600;
        padding: 4px 8px  !important;
        margin: 0 4px !important;
        color: white;

    }

    .txt-conc {
        font-size: 16px;
        color: black;
        padding: 0 !important;
        margin: 0 !important;
    }

    .txt-fecha-etapa {
        font-size: 16px;
        color: black;
        padding: 0 !important;
        margin: 0 !important;
    }

    .txt-fecha-etapa2 {
         font-size: 17px;
        color: #BD8D24;
        padding: 0 !important;
        margin: 16px 0 0 0 !important;
    }

    .txt-convv1 {
        font-size: 30px;
        font-weight: 700;
        color: #BD8D24;
        padding: 0 !important;
        margin: 0 !important;
        text-align: center;
        line-height: 1.2;
    }
    .txt-convv2 {
        font-size: 30px;
        font-weight: 600;
        color: #010645;
        padding: 0;
        margin: 0;
        text-align: center;
    }

   .cont-swp1-cal .swiper .swiper-navigation-top {
      display: flex;
      justify-content: end;
      align-items: center;
      margin-top: 16px;
    }

    /*
   .cont-swp1-cal .swiper .swiper-button-prevv {
    position: absolute;
    top: 8%;
    left: 92%;
    width: 40px;
    height: 50px;
    background-color: #ffff;
    color: var(--color-unam-gold);
    border-radius: 8px;
    border: 1px solid var(--color-unam-gold);
    cursor: pointer;
    z-index: 10;
    display: flex;
    justify-content: center;
    align-items: center; 
    font-size: 20px; 
    transform: translateY(-50%);
    font-size: .8rem;

}



  .cont-swp1-cal .swiper .swiper-button-nextt {
    position: absolute;
    top: 8%;
    right: 0;
    width: 40px;
    height: 50px;
     background-color: #fff;
    color: var(--color-unam-gold);
    border-radius: 8px;
    border: 1px solid var(--color-unam-gold);
    cursor: pointer;
    z-index: 10;
    display: flex;
    justify-content: center;
    align-items: center; 
    font-size: 20px; 
    transform: translateY(-50%);
    font-size: .8rem;
  }
    */


  .cont-swp1-cal .swiper .swiper-button-prevv {
    display: inline-block;
    background-color: #fff;
    color: var(--color-unam-blue);
    border: 1px solid var(--color-unam-blue);
    padding: 10px 10px;
    cursor: pointer;
    user-select: none;
    border-radius: 4px !important;
    margin: 0 16px 0 0;
    font-size: 16px;
    font-weight: bold;
  }



  .cont-swp1-cal .swiper .swiper-button-nextt {
    display: inline-block;
    background-color: #fff;
    color: var(--color-unam-blue);
    border: 1px solid var(--color-unam-blue);
    padding: 10px 10px;
    cursor: pointer;
    user-select: none;
    border-radius: 4px !important;
    margin: 0 0 0 0;
    font-size: 16px;
    font-weight: bold;
  }


  .cont-extt {
    display: flex;
    justify-content: space-between;
    align-items: start;
  }

  .box-secc-unam {
    width: 24%;
    height: 300px;
    padding: 10px;
    border-radius: 15px;
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;


  }

  .est-tit-iconn {
    display: flex;
    justify-content: start;
  }

  .txt-title-secc-unam {
    font-size: 24px;
    font-weight: 600;
    color: #202c56;
    padding: 0 !important;
    margin: 0 16px 0 0 !important;
  }


@media(max-width: 899px) {

  .txt-fechas-tent{
        font-size: 18px;
        color: #BD8D24;
        padding: 0 !important;
        margin: 0 0 0 10px !important;
  }
 

}
